Package Details: libfprint-git 1:1.90.2.r1.gfd2875a-1

Git Clone URL: https://aur.archlinux.org/libfprint-git.git (read-only, click to copy)
Package Base: libfprint-git
Description: Library for fingerprint readers
Upstream URL: https://fprint.freedesktop.org/
Keywords: fprint
Licenses: LGPL
Groups: fprint
Conflicts: libfprint
Provides: libfprint, libfprint-2.so
Submitter: matthewbauer
Maintainer: timothy_gu
Last Packager: timothy_gu
Votes: 28
Popularity: 0.079661
First Submitted: 2009-09-01 02:39
Last Updated: 2020-06-16 03:33

Required by (6)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

karol_007 commented on 2012-01-16 10:49

I get

mv: cannot stat `/home/karol/apps/libfprint-git/pkg/etc/udev/rules.d/*': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

There's no "$pkgdir"/etc/ so it fails.

phragment commented on 2011-11-02 03:00

Fixed several packaging errors:
PKGBUILD http://pastebin.com/jH7zF4zt
.rules http://pastebin.com/E9a2QUHk
.install http://pastebin.com/uLwUH657

phragment commented on 2011-04-08 03:03

based upon your PKGBUILD: http://pastebin.com/8yRzM7L6

phragment commented on 2011-04-08 03:00

github repo is out-of-date

reactivated.net wiki is out-of-date, current development happens here:
http://cgit.freedesktop.org/libfprint/libfprint/
mailing list archive can be found here:
http://www.mail-archive.com/fprint@reactivated.net/

Anonymous comment on 2011-02-28 21:12

'libusb1' is not a package available somewhere.
Building worked for me after I changed it to 'libusb'.

andrew9888 commented on 2010-05-09 11:40

I compiled this against libusb1 from extra and it works fine. There's no need to depend on libusb-beta anymore.